/**
* Index styles (index.html)
* 
* Created for Arletta van den Bosch. (c) Arletta van den Bosch 2015, all rights reserved.
* 
* Created 06-02-16
* Revised 06-02-16
*/

#short {
    height: 2.2555em;
    position: absolute;
    margin: 5% auto;
    left: 0;
    right: 0;
    display: none;
}

#title header h2 {
    font-size: 1.13em;
}

#title header h1 {
    font-size: 1.7em;
}

#title hr {
    width: 40%;
    /* second <hr> overridden */
    margin: 20% 0 -5px 0;
}

#arrow {
    position: absolute;
    bottom: 10%;
    width: 110%;
    right: -15%;
}

#copy {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}


/* mobile mode */

@media (max-width: 49em) {
    #arrow {
        display: none;
    }
    .bubbles {
        display: block;
    }
    .group#top {
        margin: 5% 0 30% 0;
    }
    body {
        position: static;
        height: auto;
    }
    .group#top .center #title.box {
        padding-top: 25%;
        margin-top: 5%;
    }
    .group#top .center #title.box hr {
        margin-top: 0;
    }
}


/* small mode */

@media (max-width: 28em),
(max-height: 28em) and (max-width: 49em) {
    .box {
        padding-top: 96%;
    }
    .group#top .center #title.box {
        padding-top: 35%;
        margin-top: 0;
    }
}

@media (min-width:22em) {
    #foot-index:after {
        content: ", NZ"
    }
}

@media (min-width:35em) {
    #foot-index:before {
        content: "Based in "
    }
    #foot-index:after {
        content: ""
    }
}

@media (min-width:55em) {
    #foot-index:before {
        content: "Based on "
    }
    #foot-index:after {
        content: "'s North Shore"
    }
}